<?xml version="1.0" encoding="utf-8" ?>
<JY8>
<System>
<Ver>4.0</Ver>
<Date>2015-01-22</Date>
<web>http://www.jy8.cn</web>
<note>=====本文件严禁修改。
It is forbidden to modify this document.=====</note>
</System>
<Config>
<CurrenUser>临时用户</CurrenUser>
<Module>0</Module>
</Config>
<UserInfo User="临时用户" Pwd="" Level="11" CRC="9B687B3CC2E095FACB77EBCC7BCEB818"/>
<UserInfo User="BEST" Pwd="61B502F615CA5FEC" Level="11" CRC="0B67C517D3D4A6A0D626C9FD5AF33BB9"/>
</JY8>
